No, at the moment the Hologram Python SDK only works on Python 2.

Did this answer your question?